body {
    font-family: 'Inter', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    background-color: #fff;
}

.main-content-wrapper {
    flex-grow: 1;
    background-color: #8A004D;
    color: white;
    position: relative;
    overflow: hidden;
    display: grid;
    grid-template-columns: 20% 60% 20%;
    grid-template-rows: 1fr;
    padding: 0;
    text-align: left;
    width: 100vw;
}

.background-pattern {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    opacity: 0.7;
    background-image: url('/images/patronFlores.png');
    grid-column: 1 / -1;
    grid-row: 1 / -1;
    width: 100vw;
    height: calc(85vh);
}

.top-left-logo {
    position: relative;
    grid-column: 1;
    grid-row: 1;
    top: 7%;
    left: 20%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 1rem;
    width: 5rem;
    height: 5rem;
    border-radius: 9999px;
    font-size: 0.75rem;
    font-weight: 700;
    z-index: 20;
}

.top-left-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 9999px;
}

.content-container {
    position: relative;
    z-index: 10;
    grid-column: 2;
    grid-row: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: calc(85vh);
}

.main-heading {
    font-size: 2.1rem !important;
    font-weight: 500;
    margin-bottom: 0.1rem;
    margin-top: 10rem;
}

.main-paragraph {
    font-size: 1.6rem !important;
    letter-spacing: 0.1rem;
    margin-top: 1rem !important;
}

.fiorini-logo-section {
    margin-top: 1rem !important;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fiorini-logo-section img {
    max-width: 100vw;
    /* height: auto; */
}

#logo {
    height: 8rem;
}

.footer {
    background-color: #9A9076;
    height: calc(15vh);
}

.footer-container {
    background-color: #9A9076;
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 1.2rem;
    align-items: center;  
    height: 100%;
    width: 100%;
}

.footer-item {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    width: auto;
    justify-content: center;
}

.footer-item:last-child {
    margin-bottom: 0;
}

.footer-item svg {
    height: 1.5rem;
    width: 1.5rem;
    margin-right: 0.5rem;
    flex-shrink: 0;
}

.footer-item span a {
    color: #fff;
    text-decoration: none !important;
}

.separator {
    display: inline-block;
    height: 1.5rem;
    width: 2.1px;
    background-color: #fff;
    margin-left: 1rem;
    margin-right: 1rem;
}

.empty-col {
    display: block;
    grid-column: 3;
    grid-row: 1;
}

@media (max-width: 768px) and (orientation: portrait) {

    .background-pattern {
        height: calc(75vh);
    }

    .content-container {
        height: calc(75vh);
    }

    .main-heading {
        font-size: 1.8rem !important;
    }

    .main-paragraph {
        font-size: 1.3rem;
    }

    #logo {
        height: 7rem;
    }

    .separator {
        display: none;
    }

    .footer {
        padding: 0.5rem !important;
        display: grid;
        grid-template-columns: 25% 50% 25%;
        grid-template-rows: 1fr;
        font-size: 1rem;
        height: calc(25vh);
    }

    .footer-container {
        grid-column: 2;
        grid-row: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 639px) and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }
}

@media (max-width: 400px) and (orientation: portrait) {

    .top-left-logo {
        width: 3rem;
        height: 3rem;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 1.1rem;
    }
}


/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Galaxy S6 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Google Pixel ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Google Pixel XL ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Nexus 4 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 384px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen 
  and (device-width: 384px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 384px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Nexus 5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 3)
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Nexus 6 and 6P ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 4) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 4)
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 592px) 
  and (-webkit-device-pixel-ratio: 4)
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Windows Phone ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px) {

}

/* Portrait */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px)  
  and (orientation: portrait) {

    .main-content-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: calc(70vh);
    }

    .top-left-logo {
        position: absolute;
        top: 1rem;
        left: 1rem;
        width: 4rem;
        height: 4rem;
    }

    .content-container {
        grid-column: auto;
        grid-row: auto;
        padding: 1rem;
        text-align: center;
    }

    .main-heading {
        font-size: 1.4rem !important;
        margin-top: 6rem;
    }

    .main-paragraph {
        font-size: 1.1rem !important;
    }

    .footer {
        padding: 1rem;
        flex-direction: column;
        align-items: flex-start;
        height: calc(30vh);
    }

    .footer-container {
        font-size: 1.2rem;
    }

    .footer-item {
        margin-bottom: 0.5rem;
        width: 100%;
        justify-content: flex-start;
    }

    .separator {
        display: none;
    }

    .empty-col {
        display: none;
    }

}

/* Landscape */
@media screen 
  and (device-width: 480px) 
  and (device-height: 800px) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Galaxy Tab 2 ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {

}

/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait) { 

}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape) { 

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Galaxy Tab S ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) { 

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}

/* ----------- Kindle Fire HD 7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}


/* ----------- Kindle Fire HD 8.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: landscape) {

    body {
        overflow-y: visible;
        overflow-x: hidden;
    }

    .main-heading {
        font-size: 1.2rem !important;
        margin-top: 5rem;
    }

    .main-paragraph {
        font-size: 1rem !important;
    }

    #logo {
        height: 6rem;
    }

    .footer-container {
        font-size: 0.8rem;
    }

}
